import request from '@/utils/request'

export function listAddwx(query) {
  return request({
    url: '/company/addwxLog/list',
    method: 'get',
    params: query
  })
}

export function listAllAddWx(query) {
  return request({
    url: '/company/addwxLog/listAll',
    method: 'get',
    params: query
  })
}

export function exportAddwx(query) {
  return request({
    url: '/company/addwxLog/export',
    method: 'get',
    params: query
  })
}

// 删除调用日志_加微信
export function delCompanyClient(logId) {
  return request({
    url: '/company/addwxLog/' + logId,
    method: 'delete'
  })
}

// // 查询调用日志_加微信详细
// export function getAddwx(logId) {
//   return request({
//     url: '/company/addwx/' + logId,
//     method: 'get'
//   })
// }

// // 新增调用日志_加微信
// export function addAddwx(data) {
//   return request({
//     url: '/company/addwx',
//     method: 'post',
//     data: data
//   })
// }

// // 修改调用日志_加微信
// export function updateAddwx(data) {
//   return request({
//     url: '/company/addwx',
//     method: 'put',
//     data: data
//   })
// }

// // 删除调用日志_加微信
// export function delAddwx(logId) {
//   return request({
//     url: '/company/addwx/' + logId,
//     method: 'delete'
//   })
// }

// // 导出调用日志_加微信
// export function exportAddwx(query) {
//   return request({
//     url: '/company/addwx/export',
//     method: 'get',
//     params: query
//   })
// }
